@charset "utf-8";
/* CSS Document */



body 
{margin: 0;
padding: 0;
border: 0;
font-family: 'Roboto', sans-serif; 
font-weight:300;
}

contaner {width:100%;
          }
#address ul{background-color:#b6131d; margin:0;}		  
#address ul {text-align:right;
          color:#FFF;
          padding:0.5em;
		  padding-right:15%;
		  }
#address ul li { display:inline; 
font-size:100%;	
margin:0;
margin-right:1em;
padding:0.5em;
font-weight:bold;
letter-spacing:0.1em;
font-style:italic;
text-transform:uppercase;}		  
          
#logo {background:#455a64;);
        }

#logo img {position:relative;
        display: block;
		margin-left:18%;
    margin-right: auto;
	margin-top:0;
		z-index:5;
		width:50%;
		}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  max-height:600px;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  

nav { background-color:#455a64;
	
  position: relative;
  float:right;
  overflow: hidden;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;

  
  }
  
nav ul {display:block;
text-align:center;
margin: 0 auto;
padding-left: 0px;

}

nav ul li{display:inline; 
}
		   
nav ul li a{
             font-size:150%;
			 letter-spacing:0.1em;
			 font-weight: 900;
			 font-style:italic;
			 text-transform:uppercase;
			 text-decoration:none;
			 color:#FFF;
			 
			
}	

nav ul li a:hover  {color:#455a64; background-color:#FFF; padding-top:3em; padding-bottom:3em; 
                     
}

nav ul .active a{color:#FFF; background-color:#b6131d; padding-top:3em; padding-bottom:3em;
                     
}

#datenschutz {list-style-type: square;}
a:active, a:focus {outline: none;}

main 
{
display: block;
width:60%;
margin: 0 auto;
margin-top: 6em;
font-size:140%;
color:#52666f;
padding-bottom:2em;
}

main p {padding-left:0.8em;}

h1 {font-size:150%; 
font-weight:500;
margin-top: 1em;
color:#455a64;
background-color:#e0e2e4;
padding-left:0.5em;
}

h2 {font-size:100%; 
font-weight:900;
margin-top: 1em;
padding-left:0.8em;
}

main ul li {list-style: square url(pics/1.jpg); padding-bottom:1em; padding-left:1em; }	

ul li#phone {background-image:url(pics/phone.png); 
             background-size:1.6em;
			 background-repeat:no-repeat;
			 list-style: none;
			 padding-left: 3em;
			 padding-bottom:1.9em;
			 }
ul li#mail {background-image:url(pics/mail.png); 
             background-size:1.6em;
			 background-repeat:no-repeat;
			 list-style: none;
			 padding-left: 3em;
			 padding-bottom:1.9em;
			 }
			 
ul li#location {background-image:url(pics/location.png); 
             background-size:1.6em;
			 background-repeat:no-repeat;
			 list-style: none;
			 padding-left: 3em;
			 padding-bottom:1.9em;
			 }
ul li#clock {background-image:url(pics/clock.png); 
             background-size:1.6em;
			 background-repeat:no-repeat;
			 list-style: none;
			 padding-left: 3em;
			 padding-bottom:1.9em;
			 }			 			 			 
		
#copyright  {width:100%;
             text-align:left;
			 font-size:75%;
			 margin-bottom:2em;}

#copyright .motobike, .webdesign {width:49%;}			
			
#copyright .webdesign {text-align:right; float:right;

}
.webdesign a {color:#52666f;}
			  
.webdesign a:hover  {color:#FFF; background-color:#b6131d;
                     
}			  
			  
			  

#copyright  {display:block;
         clear:both;
		 float:left;
		 margin-top:4em;
}


#copyright .motobike {float:left;}

		 
main a {text-decoration:none;
	    border-bottom: solid 1px;
		color:#52666f;}
main a:hover {font-weight:500;}		
		
#icons ul li a{margin-left:0px;}		

#icons ul li{display:inline;
             padding:0;
}
#icons ul {                 
			display:inline; }

#icons ul {padding:0;}
#icons ul li a{text-decoration:none;
			 border-bottom:none;}


#icons img:hover{
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 

}
	
#icons img{
-webkit-transform:scale(0.8);
-moz-transform:scale(0.8); 
-o-transform:scale(0.8);
-webkit-transition-duration: 0.3s; 
-moz-transition-duration: 0.3s; 
-o-transition-duration: 0.3s;
opacity: 1;
margin-left:0.3em;
margin-top:1em;
}


table#opening_times {
	
}
					   
footer {background-color:#455a64;
          position: relative;
  float:right;
  overflow: hidden;
  width: 100%;
 
  padding-bottom: 10px;


}




footer ul {display:block;
text-align:center;
margin: 0 auto;
padding-left: 0px;
padding-bottom:1em;
margin-top:1em;  

}

footer ul li {display:inline; }
footer ul li a {
             font-size:100%;
			 letter-spacing:0.1em;
			 font-weight: 700;
			 font-style:italic;
			 text-transform:uppercase;		 
			 text-decoration:none;
			 color:#FFF;
			 padding:0.5em;
			 }


footer #facebook ul {padding-bottom:2em;  }

#facebook li a { 
font-style:normal; 
font-size:150%;background-color:#b6131d;
padding: 0.5em; 
padding-bottom:0.2em; 
padding-right:0.4em; 
text-transform:none;	
}	
#facebook {margin-top:0;}	
#facebook li a:hover	 {background-color:green; color:#455a64; background-color:#FFF; }	   
footer ul li a:hover  {color:#fff; background-color:#b6131d;}

footer ul .active a{color:#FFF; 
                     
}	


		


/* BackToTop button css */
#scroll {
    position:fixed;
    right:1em;
    bottom:2.2em;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#b6131d;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    border-radius:1px;
	z-index:9;
	opacity:0.5
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#95a4ab;
    opacity:0.5;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}


/*------------------------------------------------------------------------------------------------*/




@media only screen and (max-width: 1990px) {
#contaner {width:100%; 
          }

}


@media only screen and (max-width: 1690px) {
#icons ul li a{padding:0.5em;
}
}




@media only screen and (max-width: 1230px) {

#address ul li { display:block; padding:0; font-size:120%;}	
	
	
}


@media only screen and (max-width: 1390px) {

#icons ul li img {width:230px;}	
}

@media only screen and (max-width: 1270px) {

#icons ul li img {width:200px;}	
}

@media only screen and (max-width: 1130px) {

#icons ul li img {width:180px;}	
}

@media only screen and (max-width: 1440px) {

#icons ul { display:block; }	
	
}

@media only screen and (max-width: 1090px) {
		
main {width: 80%;	  
	  
}

#logo img {margin-left:10%;}
#address ul {padding-right:7%;}


nav ul{width: 80%;
       }
	   
}

@media only screen and (max-width: 960px) {
main{font-size:110%;
     }

nav ul li a  {font-size:140%;}	

}

@media only screen and (max-width: 870px) {
		

nav ul{width: 90%;}
nav ul li a {font-size:130%;}   
	   
}

@media only screen and (max-width: 760px) {
		
#scroll { width:40px; height:40px;}
main {text-align: inherit;	} 
#icons ul li img {width:240px;}	
}

@media only screen and (max-width: 680px) {
#icons ul li img {width:200px;}		
}




@media only screen and (max-width: 640px) {
	
nav ul li a{ font-size:120%;}

#address ul li{ font-size:100%;}

#logo img {width:80%;}
main {margin-top: 5em;}
}


@media only screen and (max-width: 600px) {
ul#kontakt {
               padding-left:1em;}		
	
	
}




@media only screen and (max-width: 580px) {
#icons ul li img {width:170px;}
main {width: 90%;}		
}

@media only screen and (max-width: 500px) {
#icons ul li img {width:150px;}	


	  
	
}

@media only screen and (max-width: 530px) {
#address ul li { font-size:90%;}		
	
}

@media only screen and (max-width: 500px) {
	
#copyright .motobike, .webdesign { width:100%; display:block;}
#copyright .webdesign {text-align:left;}
main {font-size:100%;}						 	
}

@media only screen and (max-width: 480px) {
		

nav ul li a {letter-spacing:0em;}

#address ul li { font-size:80%;}

ul#kontakt td {width:50%;}	

 
}

@media only screen and (max-width: 440px) {
#icons ul li img {width:130px;}		
}

@media only screen and (max-width: 430px) {
	
	
}

@media only screen and (max-width: 420px) {
	 
#address ul li { font-size:70%;}		
#scroll {bottom:3em;}		 
}

@media only screen and (max-width: 390px) {
nav ul{width: 95%;}
nav ul li a {font-size:100%;}   
#icons ul li img {width:100px;}	
   

}

@media only screen and (max-width: 360px) {
footer ul li a{letter-spacing:0em;}

}
@media only screen and (max-width: 350px) {
	 
#address ul li { font-size:60%;}
ul#kontakt li {background-size:1.3em; 
               padding-left:2em;}		
	 
}


@media only screen and (max-width: 315px) {


#icons ul li img {width:80px;}	
	
	
}


@media only screen and (max-width: 300px) {


nav ul li a{font-size:80%;}  
	
	
}